JScript 5.5: Sikkerhetsoppdatering for Windows 98, Me og NT 4.0 - Q814078

Velg språk:
MS03-008: Svakhet i Windows Script Engine kan gi mulighet for at det utføres kode